# Layercode JavaScript SDK

A JavaScript SDK for integrating Layercode voice agents into web applications.

## Installation

```bash
npm install @layercode/js-sdk
```

Or you can use a script tag in your HTML:

```html
<script src="https://cdn.jsdelivr.net/npm/@layercode/js-sdk@VERSION/src/layercode-js-sdk.min.js"></script>
```

## Usage

Read the docs: [https://docs.layercode.com/sdk-reference/vanilla_js_sdk](https://docs.layercode.com/sdk-reference/vanilla_js_sdk)
